@charset "utf-8";
/*
	main.css
*/


/* --------------------------------
文字
-------------------------------- */
p{
	font-family: 'ＭＳ Ｐゴシック', Osaka, "ヒラギノ角ゴ Pro W3;sans-serif";
	font-size: 12px;
	color: #555555;
}

/* --------------------------------
ヘッダー
-------------------------------- */
#header{}
#header img{}

/* --------------------------------
コンテンツ
-------------------------------- */
#contents{
}

/* --------------------------------
ナビ
-------------------------------- */
#navi{
	padding-top: 20px;
	width: 103px;
	float: left;
	padding-left: 2px;
}
#navi a{}
#navi img{
	display: block;
	float: left;
	margin-bottom: 2px;
}


/* --------------------------------
インナー
-------------------------------- */
#inner{
	width: 895px;
	background-repeat: no-repeat;
	float: left;
}

/* --------------------------------
左領域
-------------------------------- */
#inner .plm_left{
	float: left;
	width: 441px;
	padding-top: 563px;
	padding-left: 40px;
}
#inner .plm_left .img{}
#inner .plm_left .img h2{}
#inner .plm_left .img h2 img{}


/* --------------------------------
右領域
-------------------------------- */
#inner .plm_right{
	float: left;
	width: 414px;
}
#inner .plm_right .title{


}
#inner .plm_right .title h1{}
#inner .plm_right .title h1 img{}

#inner .plm_right .sp_link{
	padding-left: 22px;
	margin-bottom: 5px;
}
#inner .plm_right .sp_link a{}
#inner .plm_right .sp_link a img{}



#inner .plm_right .info{}
#inner .plm_right .info .fnd{

}
#inner .plm_right .info .fnd h3{}
#inner .plm_right .info .fnd h3 img{}
#inner .plm_right .info .txt{
	padding-left: 46px;
	height: 43px;
}
#inner .plm_right .info .txt dl{}
#inner .plm_right .info .txt dl dt{
	font-family: 'ＭＳ Ｐゴシック', Osaka, "ヒラギノ角ゴ Pro W3;sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 1.2em;
}
#inner .plm_right .info .txt dl dd{
	font-family: 'ＭＳ Ｐゴシック', Osaka, "ヒラギノ角ゴ Pro W3;sans-serif";
	font-size: 12px;
	line-height: 1.2em;
	color: #333333;
}
#inner .plm_right .info .txt dl dd strong{
	font-weight: bold;
}
#inner .plm_right .info .txt dl dd a{
	font-weight: bold;
	color: #333333;
}
#inner .plm_right .info .blog_rss{
	padding-left: 46px;
}
#inner .plm_right .info .blog_rss iframe{}


/* --------------------------------
twitter
-------------------------------- */
#tw_area{
	background-color: #760439;
	padding-left: 2px;
	text-align: left;
	float: left;
	width: 99%;
}
#tw_area .obj{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
}

/* --------------------------------
フッター
-------------------------------- */
#footer{
	background-color: #5E1500;
}
#footer .copy{}
#footer .copy img{}





/* --------------------------------
汎用
-------------------------------- */




/* --------------------------------
クロスクリア
-------------------------------- */
.xClear {
	clear: both;
	height: 2px;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 1px;
	line-height: 0px;
	width: 100%;
	
}
.title {
	padding: 0px;
	width: 414px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hshnews {
	width: 404px;
	padding-left: 10px;
	margin-bottom: 5px;
}
.hshnews02 {
	width: 404px;
	padding-left: 10px;
	margin-bottom: 15px;
}
.btn_tvpage {
	width: 404px;
	padding-top: 0px;
	padding-left: 10px;
	float: left;
}
.btn_tvpage02 {
	width: 404px;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
.hshinfo_area {
	background-image: url(../img/movies/hsh_info_bg03.png);
	background-repeat: no-repeat;
	float: left;
	height: 132px;
	width: 383px;
	padding-left: 10px;
	background-position: 10px;
}
.hshinfo_data {
	float: left;
	padding-top: 14px;
	padding-right: 16px;
	width: 367px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #0B4ED2;
	text-align: right;
	padding-bottom: 8px;
	height: 16px;
}
.hshinfo_txt {
	float: left;
	width: 360px;
	padding-right: 6px;
	padding-left: 14px;
	padding-bottom: 5px;
}
.hshinfo_txt p{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
.hshinfo_txt p a{
	color: #0074BE;
	font-weight: bold;
}
.hshinfo_txt p strong{
	font-weight: bold;
}
.hshinfo_txt14 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0058a9;
}
.hshinfo_txt12 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0058a9;
}
.hshinfo_txt12 a{
	color: #0074BE;
	font-weight: bold;
}
.cap_txt {
	text-align: center;
	float: left;
	width: 620px;
	padding-bottom: 12px;
}
.hshinfo_area ul {
	margin: 0px;
	padding: 0px;
	width: 350px;
}
.hshinfo_area ul li {
	float: left;
	width: 350px;
	padding-right: 16px;
	padding-bottom: 5px;
	padding-left: 14px;
}
.hsh_movlist_c {
	margin: 0px;
	float: left;
	width: 788px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.hsh_movlist_c ul {
	margin: 0px;
	float: left;
	width: 670px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.hsh_movlist_c ul li {
	float: left;
	width: 315px;
	padding-right: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 5px;
}

.hsh_movlist {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 670px;
}
.hsh_movlist ul {
	margin: 0px;
	float: left;
	width: 670px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.hsh_movlist ul li {
	float: left;
	width: 315px;
	padding-right: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333333;
}


.txt_fs {
	margin: 0px;
	padding-bottom: 20px;
}
.cinema_list_txtred {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00000;
}
.hsh_movlist_d {
	float: left;
	margin-bottom: 16px;
}
.liststxt_12r {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #F00;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 6px;
}
.store_original_t {
	float: left;
	width: 670px;
	padding-top: 20px;
}

.sto_fnd {
	background-color: #F6C;
	padding: 6px;
	float: left;
	width: 658px;
	margin-bottom: 10px;
}
.txt_sot {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #ffffff;
}
.txt_16b {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.txt10r {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #F00;
}
.txt12r {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #F00;
}
.pagetop_link {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	float: left;
	width: 660px;
	text-align: right;
}
.pagetop_link a{
	color: #0074BE;
	font-weight: bold;
}
.hshinfo_txt dl {
	width: 360px;
	margin-bottom: 6px;
	float: left;
}
.hshinfo_txt dl dt {
	float: left;
	width: 75px;
}
.hshinfo_txt dl dd {
	float: left;
	width: 285px;
}
